@charset "utf-8";
/* CSS Document */
.di_wrap{ font-size:0;}
.di_wrap > *{ display:inline-block; *display:inline; zoom:1; vertical-align:top; font-size:16px; font-size:1rem;}
.di_wrap > * > .in{ display:block;}

.fl_wrap{ *zoom:1;}
.fl_wrap:after{ content:""; display:block; clear:both;}
.fl_wrap > *     { float:left;}
.fl_wrap > .left { float:left;}
.fl_wrap > .right{ float:right;}
.fl_wrap > * > .in{ display:block;}

.di_table,
.di_table .th,
.di_table .td{ box-sizing:border-box;}
.di_table{ display:table; table-layout:fixed; width:100%; border-collapse:collapse; border-spacing:0;}
.di_table .tr{ display:table-row;}
.di_table .th,
.di_table .td{ display:table-cell; vertical-align:middle;}

.vm_wrap{ display:block; text-align:center; white-space:nowrap;}
.vm_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%;}
.vm_tt{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal; box-sizing:border-box;}
.vm_wrap img{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-height:100%;}

.resize{ display:block; height:0; padding-bottom:100%; position:relative;}
.resize .re{ position:absolute; left:0; right:0; top:0; bottom:0;}
.resize.s1 { padding-bottom:66.66%;}
.resize.s2 { padding-bottom:56.25%;}

.bgfix.fix{ background-attachment: fixed;}

/*BOARD*/
.board_st{}

.board_st th,
.board_st td{ padding:.75em .5em; border-bottom:1px solid #ddd;}
.board_st th{ color:#111; font-weight:700}
.board_st td{ color:#333;}

.board_st.list.tit th{ height:2em; border-top:2px solid #333; border-bottom:1px solid #666;}
.board_st.list.tit + .no_con{ border-top-width:0;}
.board_st.list td{ text-align:center; word-break:break-all; word-wrap:break-word; white-space: nowrap;}
.board_st.list td.w_tit{ text-align:left;}
.board_st.list td.w_tit a{ display:inline-block; *display:inline; zoom:1; max-width:calc(100% - 4.5em); text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:1.4; transform: translateY(2px);}

.board_st.list a:hover,
.board_st.view a:hover{ text-decoration:underline;}

.board_st.list.notice td{ background:#f5f5f5;}
.board_st.list.reply td { background:#f5f5f5;}

.board_st.write{ border-top:2px solid #333;}
.board_st.write th,
.board_st.write td{ height:2em;}
.board_st.write th{ padding-left:1.5em; background:#f5f5f5; text-align:left;}

.board_info{ display:flex; flex-wrap:wrap; min-width:0; color:#72727d;}
.board_info > li{ display:flex; align-content:center; align-items:center; padding-right:3em; position:relative; box-sizing:border-box;}
.board_info > li:before{ content:""; position:absolute; right:1.5em; top:35%; width:1px; height:30%; background:#ccc;}
.board_info > li:last-child{ padding-right:0;}
.board_info > li:last-child:before{ display:none;}
.board_info > li.cate{ float:right;}
.board_info > li.cate:before{ display:none;}
.board_info > li.cate .tt{ padding-top:.125em;}
.board_info > li .xi{ margin-right:.3em; font-size:1.125em;}
.board_info > li .tt{ display:inline-block; *display:inline; zoom:1;}
.board_info > li strong.tt{ color:#222;}

.board_view_top .tit{ padding:1em; border-top:2px solid #333; border-bottom:1px solid #666; font-size:1.250em;}
.board_view_top .board_info{ border-bottom:1px solid #ddd;}
.board_view_top .board_info > li{ padding:1em 1.25em !important;}
.board_view_top .board_info > li:before{ right:0;}
.board_view_top .board_file{ font-size:.938em; padding:.75em 1.25em; background:#f2f5f6; border-bottom:1px solid #ccc;}
.board_view_middle{ padding:3em 1.5em;}
.board_view_middle *{ box-sizing:border-box; max-width:100% !important; word-break: keep-all;}
.board_view_middle img{ width:auto !important; height:auto !important;}
.board_view_middle .videoCon{ position:relative; height:0; margin-bottom:1em; padding-bottom:56.25%;}
.board_view_middle #viewIframe{ position:absolute; top:0; left:0; width:100%; height:100%;}
.board_view_middle.line{ border-bottom:1px solid #ccc;}
.board_view_middle .ytFrame{ width:100%; margin:0 auto}
.board_view_middle .ytFrame iframe{ position:absolute; left:0; top:0; width:100%; height:100%}

.resize.vod{ padding-bottom:56.25%}

.board_view_tag{ margin-bottom:1.5em; padding:1em; background:#eef7fc;}
.board_view_bottom{ border-top:1px solid #666;}
.board_view_bottom .board_st a{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.board_file{ font-size:.938em; line-height:1.2;}
.board_file a{ position:relative; display:inline-block; padding-left:1.5em; word-break:break-all; word-wrap:break-word;}
.board_file a .xi{ position:absolute; top:-.063em; left:0;}
.board_file a .xi:before{ color:#00479e;}
.board_file a:hover{ text-decoration:underline;}
span.board_file,
strong.board_file{ display:inline-block;}

/**/
.board_st.faq{}
.board_st.faq .list .th,
.board_st.faq .list .td{ padding:1.25em .6em; text-align:center;}
.board_st.faq .list .th{ font-weight:500;}
.board_st.faq .list .td{ border-bottom:1px solid #d4d5d8; color:#343b4d; line-height:1.4em;}
.board_st.faq .list.tit .th{ border:solid #333; border-width:2px 0 1px 0;}
.board_st.faq .list.con .BStit .td{ padding-top:.5em; padding-bottom:.5em;}
.board_st.faq .list.con .BScon .td{ border-color:#343b4d;}
.board_st.faq .list.con .BStit .w_tit{ overflow:hidden;}
.board_st.faq .list.con .BScon .w_faq{ vertical-align:top;}
.board_st.faq .list.con .w_tit{ text-align:left; color:#111;}
.board_st.faq .list.con .faqQ{ display:inline-block;}
.board_st.faq .list.con .faqQ:hover{ color:#000; text-decoration:underline;}
.board_st.faq .list.con .faqA *{ box-sizing:border-box; max-width:100% !important;}
.board_st.faq .list.con .faqA img{ width:auto;}
.board_st.faq .faq_tit{ display:inline-block; width:1.75em; line-height:1.75em; border-radius:.25em; text-align:center; font-weight:900; font-size:1.500em}
.board_st.faq .faq_tit.c1{ background:none}
.board_st.faq .faq_tit.c2{ background:#d82744;}
.board_st.faq .BStit:hover,
.board_st.faq .BStit.on{ background:#f2f5f6; transition:.2s;}
.board_st.faq .BStit.on .td{ border-bottom-width:3px;}
.board_st.faq .xi.bd_sub{ font-size:1em}
.board_st.faq .xi.bd_sub:before{ font-family:inherit; content:"A." !important; font-weight:900; color:#111 !important; font-size:1.5em !important}

/**/
.board_st.mov{ padding:1.5em 0; border-top:2px solid #333;}
.board_st.mov .list{ margin:0 0 -1.125em -1.125em;}
.board_st.mov .list > li{ width:33.33%;}
.board_st.mov .list > li .in{ display:block; margin:0 0 1.125em 1.125em;}
.board_st.mov .list > li .in .img{ position:relative; background:#fff; overflow:hidden;}
.board_st.mov .list > li .in .img img{ position:relative; width:100%; top:50%; transform:translateY(-50%);}
.board_st.mov .list > li .in .img:before,
.board_st.mov .list > li .in .img:after { content:""; position:absolute; transition:.2s;}
.board_st.mov .list > li .in .img:before{ z-index:2; top:0; bottom:0; left:0; right:0; background:#000; opacity:.2;}
.board_st.mov .list > li .in .img:after { z-index:3; top:50%; left:50%; transform:translate(-50%,-50%); content:"\ec32"; font-family:xeicon; font-size:4.000em; color:#fff;}
.board_st.mov .list > li .in .tit{ padding:1.25em .25em; min-height:3.5em;}
.board_st.mov .list > li .in .tit > *{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.board_st.mov .list > li .in .tit .t1{ font-size:1.125em;}
.board_st.mov .list > li .in .tit .t2{ margin-top:.75em; color:var(--siteC); font-weight:500;}
.board_st.mov .list > li .in:hover .img:before{ opacity:.6;}
.board_st.mov .list > li .in:hover .img:after { color:#ff0000;}

/**/
.board_st.news .list > li{ padding:1.5em 0; border:solid #d4d5d8; border-width:0 0 1px;}
.board_st.news .list > li:first-child{ border-top-width:2px; border-top-color:#333;}
.board_st.news .list .td{ padding:.5em; text-align:center;}
.board_st.news .list .td .in{ display:block; overflow:hidden;}
.board_st.news .list .td .resize{ padding-bottom:69.3333%;}
.board_st.news .list .img_wrap .img{ border:1px solid #ddd; background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.board_st.news .list .img_wrap .img:after{ content:""; position:absolute; top:0; bottom:0; left:0; right:0; border:solid var(--siteC); opacity:0; visibility:hidden; transition:.2s;}
.board_st.news .list .img_wrap .re { background-color:#ecf0f4;}
.board_st.news .list .txt_wrap{ padding-left:1em; text-align:left;}
.board_st.news .list .txt_wrap .prod_icon{ margin-bottom:.75em;}
.board_st.news .list .txt_wrap .tt{ display:block; line-height:1.3em;}
.board_st.news .list .txt_wrap .t1{ font-size:1.250em; color:#111;}
.board_st.news .list .txt_wrap .t2{ margin-top:.5em; color:#72727d;}
.board_st.news .list .txt_wrap .tt_tag{ margin-top:1.5em;}
.board_st.news .list .img_wrap:hover .img{ border-color:transparent;}
.board_st.news .list .img_wrap:hover .img:after{ border-width:.438em; opacity:1; visibility:visible;}
.board_st.news .list .txt_wrap a:hover{ text-decoration:underline;}

/**/
.board_table{ font-size:.938em;}
.board_table th,
.board_table td{ height:1.5em; padding:.5em 1em; border:1px solid #d4d5d8; line-height:1.4; text-align:left;}
.board_table thead th{ text-align:center;}
.board_table th{ color:#111; background:#f7f7f7;}
.board_table td{ color:#444; background:#fff}
.board_table a:hover{ text-decoration:underline;}
.board_table .chk_thead .label_st input ~ .xi ~ span{ display:none;}

.board_table.word th,
.board_table.word td,
.board_table.word td > *{ word-break:break-all; word-wrap:break-word;}

.board_table.list th,
.board_table.list td{ padding-left:.5em; padding-right:.5em; text-align:center;}
.board_table.list thead th{ height:1.75em; background:#343b4d; border-color:#171f33; color:#fff;}
.board_table.list td.w_tit{ padding-left:.75em; text-align:left; color:#111;}
.board_table.list td.al{ padding-left:.75em;}
.board_table.list td.ar{ padding-right:.75em;}
.board_table.list td .tt_price{ font-size:.875em;}
.board_table.list tbody tr:hover td{ background:#eef7fc;}
.board_table.list tbody .BStit.on{ background:#f4f3f1;}
.board_table.list tbody .mall_btn_st .tt.pcHide{ display:none;}

.board_table.view { border-top:2px solid #333;}
.board_table.view1{ border-top:2px solid #333;}/*비교하기*/
.board_table.view1 th,
.board_table.view1 td{ padding:1em 1em;}
.board_table.view1 th{ border-width:1px 1px 1px 0; text-align:center;}
.board_table.view1 td{ border-width:1px 0 1px 1px; border-left-color:#72727d; vertical-align:top;}
.board_table.view1 tr:last-child > *{ border-bottom-color:#72727d;}
.board_table.view1 .cmp_table_head th,
.board_table.view1 .cmp_table_head td{ text-align:center; background:#eef7fc; border-bottom-width:2px; border-bottom-color:#72727d;}
.board_table.view1 .c_diff th,
.board_table.view1 .c_diff td{ background:#f7fcee;}
.board_table.view1 .sameAttr_list > li{ display:block;}

.board_table.write{ border-top:1px solid #333;}
.board_table.write tbody th{ padding-right:.5em;}
.board_table.write tbody th,
.board_table.write tbody td{ height:2em; border-width:0 0 1px 0;}

.board_table.form{ border-top:2px solid #333;}
.board_table.form th,
.board_table.form td{ height:2em; border-right-width:0; text-align:left}
.board_table.form th:first-child,
.board_table.form td:first-child{ border-left-width:0;}

.in_state > .in,
.in_state > .in > *{ display:inline-block; vertical-align:middle;}
.in_state > .in:after{ content:""; display:inline-block; vertical-align:middle; height:.75em; width:1px; margin:0 .813em; background:#d4d5d8;}
.in_state > .in:last-child:after{ display:none;}
.in_state > .in .t1{ color:#0f2945; padding-right:.5em;}
.in_state > .in .t2{ color:#555;}
.in_state > .in .c1{ color:#ef7c00;}
.in_state > .in .c2{ color:var(--siteC);}

.in_size{ font-size:1rem;}

.board_table .in_table_wrap{ padding:0 !important;}
.board_table .in_table{ height:100%;}
.board_table .in_table .th,
.board_table .in_table .td{ height:3.5em; padding:.5em 1em; border:1px solid #e8e8e8; border-width:1px 0 0 0; text-align:left;}
.board_table .in_table .tr:first-child .th,
.board_table .in_table .tr:first-child .td{ border-top-width:0;}
.board_table .in_table .th{ background:#f4f7f8; color:#343b4d; font-weight:500;}

.board_table.list .in_table .th,
.board_table.list .in_table .td{ padding-left:.5em; padding-right:.5em;}

.board_table .in_addr > .tt{ color:#222; word-break:break-all; word-wrap:break-word;}
.board_table .in_addr > .icon{ display:inline-block;}
.board_table .in_addr > .icon:before{ content:""; display:inline-block; height:.875em; width:1px; background:#d4d5d8; margin:0 1em;}
.board_table .in_addr > .icon:first-child:before{ display:none;}

.board_table .list_con{ padding:1em 1em !important; text-align:left !important;}
.board_table .view_con,
.join_table .view_con { padding-top:1.5em; padding-bottom:1.5em;}
.board_table .tit_icon{ position:relative; display:inline-block; padding-left:1em; line-height:1em;}
.board_table .tit_icon:before{ content:""; position:absolute; left:0; top:.3em; width:.4em; height:.4em; background:#d82744; border-radius:100%;}

.board_table .in_tit1{ padding-top:2em !important; padding-bottom:2em !important; border-top-color:#666 !important; background:#fff !important;}
.board_table .in_tit2{}

.board_table.st1{ margin-top:-1px; border-top:none;}

.board_table.st2{ border-top:2px solid #333;}
.board_table.st2 th,
.board_table.st2 td{ height:2.5em; padding-left:.5em; padding-right:.5em; background:#fff; border-width:1px 0; line-height:1.3; text-align:left}
.board_table.st2 thead th{ border-bottom-color:#333;}
.board_table.st2 .w_check{ padding-left:.25em; padding-right:.25em;}
.board_table.st2.od_list th,
.board_table.st2.od_list td{ text-align:center; word-break:break-all; word-wrap:break-word;}
.board_table.st2.od_list .w_tit > a{ display:inline-block;}
.board_table.st2.od_write{}
.board_table.st2.od_form {}

.board_table.st3{ font-size:.875em;}

.board_table.delWrap{ margin-top:-1px; border-top:none;}

/**/
.group_tel    {}/*전화번호*/
.group_mail   {}/*이메일*/
.group_add    {}/*주소*/
.group_company{}/*상호,법인명*/
.group_inpBtn {}/*버튼있는 input*/
.group_inpBtn2{}/*pop 비밀번호입력*/
.group_del    {}/*파일 삭제하기*/
.group_year   {}/*게시판 글쓰기 날짜선택*/

/*첨부파일*/
.group_file{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_file .label_file{ flex:1;}
.group_file .removeF{ margin-left:.25em;}
.group_file .input_row{ width:100%;}

.group_label.st1 .label_st{ min-width:12.5em;}/*회원가입-분야/취급제품*/
.group_label.st2 .label_st{ min-width:8em;}/*회원가입-정보수신*/
.group_label.st3 .label_st{ min-width:12em;}/*제품 필터 옵션*/
.group_label.st4 .label_st{}/*주문서-배송지 선택*/
.group_label.st5 .label_st{ min-width:12em;}/*주문서-결제수단 선택*/
.group_label.st6 .label_st{}/*주문서-세금계산서 선택*/

/**/
.w_check { width:2em;}
.w_no    { width:4.5em;}
.w_tit   { width:auto;}
.w_name  { width:7em;}
.w_date  { width:7em;}
.w_dateB { width:13em;}
.w_hit   { width:4.5em;}
.w_file  { width:4em;}
.w_fileB { width:6em;}
.w_btn   { width:8em;}
.w_cate  { width:17em;}
.w_state { width:6.5em;}
.w_etc   { width:8em;}

.w_form_tit{ width:10em;}
.w_auto    { width:auto;}
.w_15      { width:15%;}
.w_20      { width:20%;}
.w_30      { width:30%;}
.w_80      { width:80%;}

.board_st .w_faq  { width:4em;}
.board_st .w_num  { width:12em;}
.board_st .w_type { width:7em;}
.board_st .w_type2{ width:10em}
.board_st .w_info { width:14em;}
.board_st .w_more { width:4.5em;}
.board_st .w_img  { width:18em;}
.board_st .w_year { width:5.5em;}
.board_st .w_form_titB{ width:14em;}
.board_st .w_form_titS{ width:8em;}

.board_table .w_stockcart { width:3em;}
.board_table .w_check { width:3em;}
.board_table .w_num   { width:9.5em;}
.board_table .w_img   { width:5em;}
.board_table .w_stock { width:7em;}
.board_table .w_price { width:10em;}
.board_table .w_priceS{ width:5.5em;}
.board_table .w_priceU{ width:7em;}
.board_table .w_priceB{ width:11em;}
.board_table .w_qty   { width:10em;}
.board_table .w_qtyNum{ width:5em;}
.board_table .w_vendor{ width:6.5em;}
.board_table .w_vendorB{ width:9em;}
.board_table .w_btn   { width:5.5em;}
.board_table .w_etcBtn{ width:8em;}
.board_table .w_addr  { width:14em;}
.board_table .w_addrS { width:9em;}
.board_table .w_area  { width:14em;}
.board_table .w_ex    { width:7em;}
.board_table .w_con   { width:30%;}
.board_table .w_form_tit { width:10em;}
.board_table .w_form_titB{ width:14em;}
.board_table .w_form_titS{ width:8em;}
.board_table .w_form_titSS{ width:6em;}

.print_table .w_no { width:4em;}
.print_table .w_num{ width:8em;}
.print_table .w_qtyNum{ width:4em;}
.print_table .w_price { width:7em;}
.print_table .w_etc   { width:7em;}
.print_table .w_total { width:14em;}
.print_table .w_form_tit { width:8em;}
.print_table .w_form_titS{ width:5em;}


/**/
.board_cate_wrap{ flex-wrap:wrap; justify-content:flex-start; margin-bottom:1.5em; gap:.5em; font-size:.938em;}
.board_cate_wrap .input_st.btn{ position:relative; z-index:1; border-radius:2em !important; padding:0 1em; height:3em; border:none; background:#eee !important; font-weight:700; display:flex; align-items:center; justify-content:center; flex:1}
.board_cate_wrap .input_st.btn.all,
.board_cate_wrap .input_st.btn.on { z-index:2; background:#111 !important; color:#fff !important}

/**/
.board_search_wrap{ font-size:.938em; margin-bottom:1.5em; display:flex; align-items:center}
.board_search_wrap .right{ margin-left:auto}
.board_search_wrap .inp{ width:16em;}
.board_search_wrap .total_wrap{ margin:0 0 0 0; font-size:1em;}
.board_search_wrap.st1{ padding:0; background:none; border:none; border-width:1px; text-align:center; display:flex; justify-content:flex-end}
.board_search_wrap.st1 .inp{ width:24em;}

.total_wrap{ margin-bottom:.6em; font-size:.938em; color:#111; letter-spacing:0; text-transform:uppercase;}
.total_wrap *{ display:inline-block; *display:inline; zoom:1; letter-spacing:0;}
.total_wrap .xi{ margin-right:.4em; width:1.6em; line-height:1.6em; background:#fff; border:1px solid #ccc; border-radius:50%; text-align:center; font-size:1.500em;}
.total_wrap .t1{ margin-right:.4em; font-size:.938em; font-weight:500;}
.total_wrap .t2{ font-size:1.250em; color:var(--siteC); font-weight:800;}
.total_wrap .t2 + .t1{ margin-left:.4em;}

.prod_paging_wrap{ margin-bottom:.75em; text-align:right;}
.prod_paging_wrap > *{ display:inline-block; vertical-align:middle; margin-bottom:0; margin-left:1em; font-size:1em;}
.prod_paging_wrap > *:first-child{ margin-left:0;}

/**/
.board_paging{ text-align:center; margin-top:4em; font-size:.813em;}
.board_paging button{ vertical-align:top; min-width:3em; height:3em; padding:0 .5em; background:#fff; border:1px solid #ddd; border-radius:.3em; color:#111; font-weight:700;}
.board_paging button:hover,
.board_paging button.on{ background:#111; border-color:#111; color:#fff}
.board_paging button.icon{ background:#f1f1f1;}
.board_paging button.icon:hover{ background:#aaa; border-color:#aaa;}
.board_paging .xi.first:before{ content:"\ea47"}
.board_paging .xi.last:before { content:"\ea48"}
.board_paging .xi.prev:before { content:"\e93c"}
.board_paging .xi.next:before { content:"\e93f"}

.pop .board_paging{ margin-top:2em;}
.pop .board_paging button{ min-width:2.5em; height:2.5em;}

/**/
.board_btn_wrap{ margin-top:2.5em; text-align:center;}
.pop .board_btn_wrap{ margin-top:2em;}

/**/
.label_wrap label{ margin-left:1.5em;}
.label_wrap label:first-child{ margin-left:0;}

.label_st.mr{ margin:.1em 1.5em .1em 0;}

.label_st{ display:inline-block; *display:inline; zoom:1;}
.label_st > *{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; cursor:pointer; line-height:1;}
.label_st .xi:before{ font-family:xeicon !important; font-style:normal; font-size:1.313em;}
.label_st input ~ .xi ~ span,
.label_st input ~ .xi:before{ color:#434343;}
.label_st input:checked ~ .xi ~ span,
.label_st input:checked ~ .xi:before{ color:var(--siteC);}
.label_st.all input ~ .xi ~ span,
.label_st.all input ~ .xi:before,
.label_st.all input:checked ~ .xi ~ span,
.label_st.all input:checked ~ .xi:before{ color:#fff;}
.label_st input[type=checkbox] ~ .xi:before{ content:"\e98f";}
.label_st input[type=checkbox]:checked ~ .xi:before{ content:"\e92d";}
.label_st input[type=radio] ~ .xi:before{ content:"\e9c6";}
.label_st input[type=radio]:checked ~ .xi:before{ content:"\e9c7";}
.label_st input[type=checkbox],
.label_st input[type=radio]{ width:0; height:0; overflow:hidden; opacity:0;}
.label_st input[disabled=disabled] ~ *,
.label_st input[disabled=disabled] ~ .xi:before{ color:#434343;}
.label_st input[disabled=disabled] ~ *{ cursor:default; opacity:.8;}

.label_st .icon .xIcon{ width:2.5em; line-height:1.75em; margin:0 .5em; background:#343b4d; border-radius:.125em; text-align:center; font-size:1em; color:#fff;}
.label_st .icon .xIcon:before{ font-size:1.125em;}
.label_st input:checked ~ .xi ~ .icon .xIcon{ background:var(--siteC);}

.label_select{ position:relative; display:inline-block; *display:inline; zoom:1; background:#fff; box-sizing:border-box; max-width:100%;}
.label_select select{ position:relative; z-index:1; padding-right:2em !important; background:none; box-sizing:border-box; width:100%;}
.label_select:after { content:"\e941"; font-family:xeicon!important; font-size:1.125em; position:absolute; z-index:0; right:.3em; top:50%; margin-top:-.438em; width:2em; line-height:1; text-align:center;}
.label_select select::-ms-expand{ display:none;}

.label_file{ position:relative; display:inline-block; *display:inline; zoom:1; box-sizing:border-box; padding-right:6.25em;}
.label_file .file{ position:absolute; top:0; left:0; width:100%; height:100%; cursor:pointer; opacity:0; z-index:50;}
.label_file .inp { width:100%;}
.label_file .btn { position:absolute; top:0; right:0; bottom:0; width:6em; background-color:#8f8f8f; border:1px solid #787878; border-radius:.188em; color:#fff; transition:.2s;}
.label_file:hover .inp{ border-color:#0f2945;}
.label_file:hover .btn{ background-color:#0f2945; border-color:#0f2945; color:#fff;}

.input_st{ display:inline-block; vertical-align:middle; box-sizing:border-box; background:#fff; border:1px solid #ccc; border-radius:.188em !important; max-width:100%; height:2.625em; line-height:1.5em; padding:.5em .75em; color:#111;}
input[type=file].input_st{ background:none; border:none; padding:0;}
input[type=button].input_st,
input[type=submit].input_st,
button.input_st,
a.input_st{ min-width:6em; text-align:center; font-weight:500;}
textarea.input_st{ padding:1em; width:100%; height:10em !important; line-height:1.4 !important;}
input[type=text].input_st:focus,
input[type=password].input_st:focus,
input[type=tel].input_st:focus,
textarea.input_st:focus{ border-color:#0c0151; color:#0c0151;}
.input_st[disabled=disabled]{ cursor:default;}
input[type=button].input_st[disabled=disabled],
input[type=submit].input_st[disabled=disabled],
button.input_st[disabled=disabled],
a.input_st[disabled=disabled]{ opacity:.5;}
a.input_st:hover{ text-decoration:none;}

textarea.input_st.h1{ height:20em !important; line-height:1.5 !important;}
textarea.input_st.h2{ height:12em !important; line-height:1.5 !important;}

.input_st.s1{ line-height:1.875em; height:3.125em; padding-left:1em; padding-right:1em; min-width:8em; font-size:1.063em; font-weight:500;}
.input_st.s2{ line-height:1.688em; height:2.313em; padding:.25em .625em; min-width:inherit !important; font-size:.938em;}
.input_st.s3{ line-height:normal; height:auto; min-width:inherit !important; font-size:.875em;}

.input_sec{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; text-align:center; width:1.250em;}
.input_sec.s1{ font-size:1.063em;}
.input_sec.s2{ font-size:0.938em;}
.input_row{ display:block; padding:.2em 0;}

.input_st > .xi,
.input_st > .tt{ display:inline-block; *display:inline; zoom:1; vertical-align:top; padding:0 .25em; line-height:inherit;}
.input_st > .xi{ font-size:1em;}
.input_st > .xi:before{ font-size:1.250em;}

.input_tt{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; margin:0 .4em; font-size:.938em;}
div.input_tt,
p.input_tt{ display:block; margin:.5em 0;}

.input_st.c1   { background:var(--siteC); border-color:var(--siteC); color:#ffffff !important;}
.input_st.c1.re{ background:#ffffff; border-color:var(--siteC); color:var(--siteC) !important;}
.input_st.c2   { background:#111; border-color:#111; color:#ffffff !important;}
.input_st.c2.re{ background:#ffffff; border-color:#111; color:#111 !important;}
.input_st.c3   { background:#d82744; border-color:#d82744; color:#ffffff !important;}
.input_st.c3.re{ background:#ffffff; border-color:#d82744; color:#d82744 !important;}
.input_st.c4   { background:#ef7c00; border-color:#ef7c00; color:#ffffff !important;}
.input_st.c4.re{ background:#ffffff; border-color:#ef7c00; color:#ef7c00 !important;}
.input_st.c5   { background:#2abd87; border-color:#2abd87; color:#ffffff !important;}
.input_st.c5.re{ background:#ffffff; border-color:#2abd87; color:#2abd87 !important;}
.input_st.c6   { background:#343b4d; border-color:#343b4d; color:#ffffff !important;}
.input_st.c6.re{ background:#ffffff; border-color:#343b4d; color:#111111 !important;}
.input_st.c7   { background:#999999; border-color:#999999; color:#ffffff !important;}
.input_st.c7.re{ background:#f5f5f5; border-color:#cccccc; color:#444444 !important;}
.input_st.c8   { background:#24282f; border-color:#24282f; color:#ffffff !important;}
.input_st.c8.re{ background:#ffffff; border-color:#24282f; color:#24282f !important;}
.input_st.c9   { background:#0c0151; border-color:#0c0151; color:#ffffff !important;}
.input_st.c9.re{ background:#ffffff; border-color:#0c0151; color:#0c0151 !important;}

.inpW1{ width:3em !important;}
.inpW2{ width:6.235em !important;}
.inpW3{ width:10.17em !important;}
.inpW4{ width:14.5em !important;}
.inpW5{ width:18em !important;}
.inpW6{ width:22em !important;}
.inpW7{ width:30em !important;}
.inpW8{ width:8em !important;}
.inpW9{ width:5.5em !important;}

.inpW50 { width:50% !important;}
.inpW60 { width:60% !important;}
.inpW70 { width:70% !important;}
.inpW80 { width:80% !important;}
.inpW85 { width:85% !important;}
.inpW90 { width:90% !important;}
.inpW100{ width:100% !important;}

input::-webkit-input-placeholder{ color:#aaa !important;}
input::-moz-placeholder         { color:#aaa !important;}
input:-moz-placeholder          { color:#aaa !important;}
input:-ms-input-placeholder     { color:#aaa !important;}

/**/
.state{ display:inline-block; box-sizing:border-box; text-align:center; background:#fff; border:1px solid #ccc; border-radius:.188em; min-width:6em; height:2.625em; line-height:1.5em; padding:.5em .75em; color:#111; font-weight:500;}
.state.c1   { background:var(--siteC); border-color:var(--siteC); color:#ffffff !important;}
.state.c1.re{ background:#ffffff; border-color:var(--siteC); color:var(--siteC) !important;}
.state.c2   { background:#0f2945; border-color:#0f2945; color:#ffffff !important;}
.state.c2.re{ background:#ffffff; border-color:#0f2945; color:#0f2945 !important;}
.state.c3   { background:#d82744; border-color:#d82744; color:#ffffff !important;}
.state.c3.re{ background:#ffffff; border-color:#d82744; color:#d82744 !important;}
.state.c4   { background:#ef7c00; border-color:#ef7c00; color:#ffffff !important;}
.state.c4.re{ background:#ffffff; border-color:#ef7c00; color:#ef7c00 !important;}
.state.c5   { background:#2abd87; border-color:#2abd87; color:#ffffff !important;}
.state.c5.re{ background:#ffffff; border-color:#2abd87; color:#2abd87 !important;}
.state.c6   { background:#343b4d; border-color:#343b4d; color:#ffffff !important;}
.state.c6.re{ background:#ffffff; border-color:#343b4d; color:#343b4d !important;}
.state.c7   { background:#999999; border-color:#999999; color:#ffffff !important;}
.state.c7.re{ background:#f5f5f5; border-color:#cccccc; color:#444444 !important;}
.state.c8   { background:#24282f; border-color:#24282f; color:#ffffff !important;}
.state.c8.re{ background:#ffffff; border-color:#24282f; color:#24282f !important;}
.state.c9   { background:#0c0151; border-color:#0c0151; color:#ffffff !important;}
.state.c9.re{ background:#ffffff; border-color:#0c0151; color:#0c0151 !important;}
.state.c10   { background:#823de0; border-color:#823de0; color:#ffffff !important;}
.state.c10.re{ background:#ffffff; border-color:#823de0; color:#823de0 !important;}
.state.c11   { background:#124bcb; border-color:#124bcb; color:#ffffff !important;}
.state.c11.re{ background:#ffffff; border-color:#124bcb; color:#124bcb !important;}
.state.c12   { background:#ea27ac; border-color:#ea27ac; color:#ffffff !important;}
.state.c12.re{ background:#ffffff; border-color:#ea27ac; color:#ea27ac !important;}

.state.s1{ line-height:1.875em; height:3.125em; padding-left:1em; padding-right:1em; min-width:8em; font-size:1.063em; font-weight:500;}
.state.s2{ line-height:1.688em; height:2.313em; padding:.25em .625em; min-width:inherit; font-size:.938em;}
.state.s3{ line-height:normal; height:auto; padding:.25em .5em; min-width:inherit; border-radius:0; font-size:.875em;}

.state.round{ border-radius:5em;}
.state.state_pd{ padding-left:1.25em; padding-right:1.5em;}

.BSbtn{ cursor:pointer;}
.BSbtn2{ cursor:pointer;}
.BScon{ display:none;}
.BSwrap .BSbtn{ cursor:default;}
.BSwrap .tt_prodnum.icon > .xi{ opacity:0; visibility:hidden;}

.board_more{ display:inline-block; *display:inline; zoom:1; transition:.3s;}
.board_more .xi{ font-size:1.375em; color:#111;}
.board_more .xi:before{ content:"\e943";}
.board_more.plus .xi:before{ content:"\e913";}
.BStit.on .board_more{ transform:rotate(-180deg);}
.BStit.on .board_more .xi:before{}

.no_con{ padding:5.5em 0 !important; background:#fff !important; color:#999 !important;}
.no_con:before{ content:"\e9d8"; font-family:xeicon !important; font-size:3.5em; color:#ddd; display:block; margin:0 auto .2em auto;}
div.no_con{ border:solid #ddd; border-width:1px 0; text-align:center; font-size:.938em;}

.xi.noimg{ vertical-align:middle; line-height:normal; font-size:1em;}
.xi.noimg:before{ content:"\ea4e"; font-size:2.5em; color:#ccc;}
.xi.noimg:after { content:"No Image"; font-family:sans-serif; font-size:.875em; color:#aaa; text-transform:uppercase; display:block;}
.prod_view_top .prod_view_img .thumb > li .xi.noimg{ font-size:.750em;}

.xi.input_cal{ vertical-align:middle; font-size:1em; color:#343b4d;}
.xi.input_cal:before{ content:"\e9a5"; font-size:1.625em;}

.xi.ess,
.xi.ess + span{ display:inline-block; color:#d82744;}
.xi.ess{ padding-top:.375em; font-family:inherit !important; font-size:1em; line-height:1;}
.xi.ess:before{ content:"*"; font-size:1.375em; font-weight:700;}
.xi.ess + span{ font-size:.938em;}
.ess_wrap{ position:relative; display:inline-block; padding-right:1.125em;}
.ess_wrap .xi.ess{ position:absolute; right:0; top:50%; margin-top:-.75em;}

/**/
*[class^="xi bd_"]:before{ color:#3c3c3d; line-height:1;}
.xi.bd_new:before   { content:"\e9a8"; color:#ef7c00;}
.xi.bd_notice:before{ content:"\ea5b"; color:var(--siteC);}
.xi.bd_reply:before { content:"\e981"; color:#0f2945;}
.xi.bd_sub:before   { content:"\e981"; color:#d82744; font-size:1.375em;}
.xi.bd_lock:before  { content:"\e964";}
.xi.bd_docu:before  { content:"\e9b4";}
.xi.bd_name:before  { content:"\e9f5";}
.xi.bd_date:before  { content:"\ea1f";}
.xi.bd_hit:before   { content:"\e951";}
.xi.bd_file:before  { content:"\e9b9";}
.xi.bd_calen:before { content:"\e9a4";}
.xi.bd_plus:before  { content:"\e913";}
.xi.bd_tel:before   { content:"\e9d3";}

a[class^="xi bd_"]:hover{ text-decoration:none !important;}
a[class^="xi bd_"]:hover:before{ color:var(--siteC);}

.w_file .xi.bd_file:before,
.w_fileB .xi.bd_file:before{ font-size:1.125em;}

.bd_hide{ display:none;}
.bd_cp{ cursor:pointer;}

.ttCut{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.ttCut_no{ white-space:normal !important;}

/*prod*/
.vol_st{ display:inline-block; *display:inline; zoom:1; overflow:hidden;}
.vol_st .btn,
.vol_st .inp{ float:left; padding-left:.25em; padding-right:.25em; border-radius:0 !important; min-width:inherit;}
.vol_st .btn{ width:2.5em; color:#000}
.vol_st .btn.minus,
.vol_st .btn.down{ border-right:none;}
.vol_st .btn.plus,
.vol_st .btn.up  { border-left:none;}
.vol_st .btn.minus .xi:before,
.vol_st .btn.down .xi:before{ content:"\e91b";}
.vol_st .btn.plus .xi:before,
.vol_st .btn.up .xi:before  { content:"\e914";}
.vol_st .btn:hover{ background:#f5f5f5}
.vol_st .inp{ width:3.5em; text-align:center}
.vol_st .input_st[disabled="disabled"]{ background:#f5f5f5;}

.mall_btn_st{ display:inline-block; *display:inline; zoom:1; overflow:hidden;}
.mall_btn_st .btn{ width:2.75em; padding-left:.25em; padding-right:.25em; min-width:inherit;}
.mall_btn_st .btn .xi{ font-size:1.125em;}

.prod_price > *{ display:inline-block; vertical-align:middle;}
.prod_price > *:before{ content:""; display:inline-block; vertical-align:middle; margin:0 1em; width:1px; height:1em; background:#d4d5d8;}
.prod_price > *:first-child:before{ margin:0; width:0; visibility:hidden;}

.tt_price > *{ display:inline-block; color:#222;}
.tt_price > .xi { font-size:1.125em; margin-top:.063em; margin-right:.25em; line-height:1;}
.tt_price > .xi:before{ content:"\ea6f";}
.tt_price > .no { font-size:1.250em;}
.tt_price > .won{ font-size:1.063em; margin-left:.25em;}
.tt_price > .tt { font-size:1.125em;}
.tt_price > .tt2{ font-size:.938em;}
.tt_price > .c1 { color:var(--siteC);}

.tt_price2 > *{ color:#222; font-weight:500;}
.tt_price2 > .discount{ font-size:.813em; color:#72727d; text-decoration:line-through;}
.tt_price2 > .t1{ color:#0f2945;}
.tt_price2 > .t2{ font-size:.875em; color:var(--siteC); line-height:1.2;}
.tt_price2 > em{ display:block;}

.tt_stock{ color:#222;}
.tt_stock > .tt{ display:inline-block; font-size:.938em; color:#222;}
.tt_stock > .all:before{ content:"\eb3b";}
.tt_stock a:hover{ text-decoration:underline;}

.tt_prodnum{ display:inline-block; color:#0f2945;}
.tt_prodnum > .tt{ display:inline-block; font-weight:700;}
.tt_prodnum.icon{ position:relative; padding-left:1.25em;}
.tt_prodnum.icon > .xi{ position:absolute; top:.063em; left:0; line-height:1;}
.tt_prodnum.icon > .xi:before{ content:"\e914";}
.board_table.list tbody .BStit.on .tt_prodnum.icon > .xi:before{ content:"\e91b";}

.tt_info{ padding:.25em 0 0 0;}
.tt_info > .tt{ margin:2px 0; font-size:.875em; color:#666;}
.tt_info > .tt > .t1{ width:5em; padding:.25em; background:#f2f5f6; border-radius:3em; text-align:center; color:#111;}
.tt_info > .tt > .t2{ flex:1; padding-left:.5em;}

.tt_tag{ line-height:1.2;}
.tt_tag .tag{ display:inline-block; padding:.063em .75em .063em 0; font-size:.938em; color:#222;}
.tt_tag .tag:last-child{ padding-right:0;}
.tt_tag .tag:before{ content:"#";}

.prod_icon{ padding:.125em 0;}
.prod_icon:last-child{ padding-bottom:0;}
.prod_icon > .icon{ display:inline-block; margin:.125em; box-sizing:border-box; text-align:center; background:#fff; border:1px solid #ccc; min-width:4em; line-height:1.5em; padding:0 .75em; font-size:.750rem; color:#111;}
.prod_icon > .icon.c1 { border-color:var(--siteC); color:var(--siteC) !important;}/*파랑*/
.prod_icon > .icon.c2 { border-color:#0f2945; color:#0f2945 !important;}/*검정*/
.prod_icon > .icon.c3 { border-color:#d82744; color:#d82744 !important;}/*빨강*/
.prod_icon > .icon.c4 { border-color:#ef7c00; color:#ef7c00 !important;}/*오렌지*/
.prod_icon > .icon.c5 { border-color:#2abd87; color:#2abd87 !important;}/*초록*/
.prod_icon > .icon.c6 { border-color:#823de0; color:#823de0 !important;}/*보라*/
.prod_icon > .icon.c7 { border-color:#124bcb; color:#124bcb !important;}/*청색*/
.prod_icon > .icon.c8 { border-color:#ea27ac; color:#ea27ac !important;}/*분홍*/
.prod_icon > .icon.c9 { border-color:#07bdd2; color:#07bdd2 !important;}/*하늘*/
.prod_icon > .icon.c10{ border-color:#088a08; color:#088a08 !important;}/*녹색*/

.board_table .prod_img{ display:block; background:#fff; border:1px solid #ddd;}
.board_table .prod_img .xi.noimg{ font-size:.688em;}

.underview:hover{ text-decoration:underline;}

/**/
.board_st .icon.notice .xi{ font-size:1em; height:2em; display:inline-flex; align-items:center; justify-content:center; border:1px solid var(--siteC); border-radius:1em; padding:0 1.5vmin; background:#fff; white-space:nowrap}
.board_st .icon.notice .xi:before{ font-family:inherit; content:"중요"}